[
  {
    "background": 0,
    "attribute": 1
  },
  {
    "border": 0,
    "attribute": 1
  },
  {
    "width": 20,
    "attribute": 1
  },
  {
    "width": 13,
    "attribute": 1
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 60,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 110,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 110,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 94,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 110,
    "attribute": 0
  },
  {
    "tile": 110,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 94,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 59,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 77,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 94,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 94,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 94,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 110,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 94,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 57,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 118,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 96,
    "attribute": 0
  },
  {
    "tile": 96,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 87,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  }
]